count: 29
next: null
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=2&q=&species=4932&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP042257.W303a_Strain.NDT80/EXP042257.W303a_Strain.NDT80.MA0343.1.damo.bed
    fasta_filename: macs/DAMO/EXP042257.W303a_Strain.NDT80/EXP042257.W303a_Strain.NDT80.MA0343.1.damo.fa
    jaspar_id: MA0343.1
    profile_name: NDT80
    synonyms:
    - YHR124W
    - transcription factor NDT80
  folder: EXP042257.W303a_Strain.NDT80
  references:
  - identifier: GEO:GSM2410146
  - identifier: PUBMED:28327289
  - identifier: GEO:GSE90660
  - identifier: GEO:GSM2410147
  - identifier: GTRD:EXP042257
  samples:
  - biological_condition: yIN218 strain; Pichia pastoris Ndt80
    cell:
      title: W303a Strain
  species:
    name: Saccharomyces cerevisiae
  tf_name: NDT80
- datasets:
  - bed_filename: macs/DAMO/EXP041557.S__cerevisiae_cells.PHO4/EXP041557.S__cerevisiae_cells.PHO4.MA0357.1.damo.bed
    fasta_filename: macs/DAMO/EXP041557.S__cerevisiae_cells.PHO4/EXP041557.S__cerevisiae_cells.PHO4.MA0357.1.damo.fa
    jaspar_id: MA0357.1
    profile_name: PHO4
    synonyms:
    - YFR034C
    - phosphate-sensing transcription factor PHO4
  folder: EXP041557.S__cerevisiae_cells.PHO4
  references:
  - identifier: GEO:GSE29506
  - identifier: GEO:GSM730517
  - identifier: PUBMED:21700227
  - identifier: GTRD:EXP041557
  samples:
  - biological_condition: NoPi; W303 strain
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: PHO4
- datasets:
  - bed_filename: macs/DAMO/EXP041855.S__cerevisiae_cells.RAP1/EXP041855.S__cerevisiae_cells.RAP1.MA0359.1.damo.bed
    fasta_filename: macs/DAMO/EXP041855.S__cerevisiae_cells.RAP1/EXP041855.S__cerevisiae_cells.RAP1.MA0359.1.damo.fa
    jaspar_id: MA0359.1
    profile_name: RAP1
    synonyms:
    - DNA-binding transcription factor RAP1
    - GRC4
    - GRF1
    - TBA1
    - TUF1
    - YNL216W
  folder: EXP041855.S__cerevisiae_cells.RAP1
  references:
  - identifier: GEO:GSM1509036
  - identifier: GEO:GSE61596
  - identifier: PUBMED:25085421
  - identifier: GTRD:EXP041855
  samples:
  - biological_condition: ''
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: RAP1
- datasets:
  - bed_filename: macs/DAMO/EXP042143.meiotic_culture.REB1/EXP042143.meiotic_culture.REB1.MA0363.1.damo.bed
    fasta_filename: macs/DAMO/EXP042143.meiotic_culture.REB1/EXP042143.meiotic_culture.REB1.MA0363.1.damo.fa
    jaspar_id: MA0363.1
    profile_name: REB1
    synonyms:
    - DNA-binding protein REB1
    - EBF1
    - GRF2
    - YBR049C
  folder: EXP042143.meiotic_culture.REB1
  references:
  - identifier: GEO:GSM2143115
  - identifier: GEO:GSE81112
  - identifier: PUBMED:28158860
  - identifier: GTRD:EXP042143
  samples:
  - biological_condition: Reb1 TAP-tagged strain
    cell:
      title: meiotic culture
  species:
    name: Saccharomyces cerevisiae
  tf_name: REB1
- datasets:
  - bed_filename: macs/DAMO/EXP041583.S__cerevisiae_cells.SKO1/EXP041583.S__cerevisiae_cells.SKO1.MA0382.1.damo.bed
    fasta_filename: macs/DAMO/EXP041583.S__cerevisiae_cells.SKO1/EXP041583.S__cerevisiae_cells.SKO1.MA0382.1.damo.fa
    jaspar_id: MA0382.1
    profile_name: SKO1
    synonyms:
    - ACR1
    - Sko1p
    - YNL167C
  folder: EXP041583.S__cerevisiae_cells.SKO1
  references:
  - identifier: GEO:GSE38208
  - identifier: GEO:GSM936794
  - identifier: PUBMED:22973550
  - identifier: GTRD:EXP041583
  samples:
  - biological_condition: wild type (mock-treated by addition of YEPD)
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: SKO1
- datasets:
  - bed_filename: macs/DAMO/EXP041622.S__cerevisiae_cells.SNT2/EXP041622.S__cerevisiae_cells.SNT2.MA0384.1.damo.bed
    fasta_filename: macs/DAMO/EXP041622.S__cerevisiae_cells.SNT2/EXP041622.S__cerevisiae_cells.SNT2.MA0384.1.damo.fa
    jaspar_id: MA0384.1
    profile_name: SNT2
    synonyms:
    - DNA-binding E3 ubiquitin-protein ligase SNT2
    - YGL131C
  folder: EXP041622.S__cerevisiae_cells.SNT2
  references:
  - identifier: PUBMED:23878396
  - identifier: GEO:GSM1054129
  - identifier: GEO:GSE42971
  - identifier: GTRD:EXP041622
  samples:
  - biological_condition: 0.5 hrs after treatment with H2O2; Snt2-13Myc strain;
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: SNT2
- datasets:
  - bed_filename: macs/DAMO/EXP041806.S__cerevisiae_cells.SWI4/EXP041806.S__cerevisiae_cells.SWI4.MA0401.1.damo.bed
    fasta_filename: macs/DAMO/EXP041806.S__cerevisiae_cells.SWI4/EXP041806.S__cerevisiae_cells.SWI4.MA0401.1.damo.fa
    jaspar_id: MA0401.1
    profile_name: SWI4
    synonyms:
    - ART1
    - SBF complex DNA-binding subunit SWI4
    - YER111C
  folder: EXP041806.S__cerevisiae_cells.SWI4
  references:
  - identifier: GEO:GSE60281
  - identifier: GEO:GSM1470200
  - identifier: PUBMED:26772747
  - identifier: GTRD:EXP041806
  samples:
  - biological_condition: W303 (Z1256); SWI4-myc
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: SWI4
- datasets:
  - bed_filename: macs/DAMO/EXP041807.S__cerevisiae_cells.SWI4/EXP041807.S__cerevisiae_cells.SWI4.MA0401.1.damo.bed
    fasta_filename: macs/DAMO/EXP041807.S__cerevisiae_cells.SWI4/EXP041807.S__cerevisiae_cells.SWI4.MA0401.1.damo.fa
    jaspar_id: MA0401.1
    profile_name: SWI4
    synonyms:
    - ART1
    - SBF complex DNA-binding subunit SWI4
    - YER111C
  folder: EXP041807.S__cerevisiae_cells.SWI4
  references:
  - identifier: GEO:GSM1470202
  - identifier: GEO:GSE60281
  - identifier: PUBMED:26772747
  - identifier: GTRD:EXP041807
  samples:
  - biological_condition: W303 (Z1256); SWI4-myc; SWI6-knockout (co-factor)
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: SWI4
- datasets:
  - bed_filename: macs/DAMO/EXP041547.S__cerevisiae_cells.TBF1/EXP041547.S__cerevisiae_cells.TBF1.MA0403.1.damo.bed
    fasta_filename: macs/DAMO/EXP041547.S__cerevisiae_cells.TBF1/EXP041547.S__cerevisiae_cells.TBF1.MA0403.1.damo.fa
    jaspar_id: MA0403.1
    profile_name: TBF1
    synonyms:
    - LPI16
    - Tbf1p
    - YPL128C
  folder: EXP041547.S__cerevisiae_cells.TBF1
  references:
  - identifier: PUBMED:20513435
  - identifier: GEO:GSE20870
  - identifier: GEO:GSM521935
  - identifier: GTRD:EXP041547
  samples:
  - biological_condition: W303-1A TBF1-13xMyc::HIS3
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: TBF1
